  - compute_node: compute-0.localdomain
    ports:
    - pci: '0000:81:00.1'
      switch_port: Te1/48
    - pci: '0000:81:10.1'
      switch_port: Te1/48
    - pci: '0000:81:10.3'
      switch_port: Te1/48
    - pci: '0000:81:10.5'
      switch_port: Te1/48
    - pci: '0000:81:10.7'
      switch_port: Te1/48
    - pci: '0000:81:11.1'
      switch_port: Te1/48
    - pci: '0000:81:11.3'
      switch_port: Te1/48
    - pci: '0000:81:11.5'
      switch_port: Te1/48
    - pci: '0000:81:11.7'
      switch_port: Te1/48
    - pci: '0000:03:00.1'
      switch_port: Te1/46
    - pci: '0000:03:10.1'
      switch_port: Te1/46
    - pci: '0000:03:10.3'
      switch_port: Te1/46
    - pci: '0000:03:10.5'
      switch_port: Te1/46
    - pci: '0000:03:10.7'
      switch_port: Te1/46
    - pci: '0000:03:11.1'
      switch_port: Te1/46
    - pci: '0000:03:11.3'
      switch_port: Te1/46
    - pci: '0000:03:11.5'
      switch_port: Te1/46
    - pci: '0000:03:11.7'
      switch_port: Te1/46
    - pci: '0000:03:00.0'
      switch_port: Te1/44
    - pci: '0000:03:10.0'
      switch_port: Te1/44
    - pci: '0000:03:10.2'
      switch_port: Te1/44
    - pci: '0000:03:10.4'
      switch_port: Te1/44
    - pci: '0000:03:10.6'
      switch_port: Te1/44
    - pci: '0000:03:11.0'
      switch_port: Te1/44
    - pci: '0000:03:11.2'
      switch_port: Te1/44
    - pci: '0000:03:11.4'
      switch_port: Te1/44
    - pci: '0000:03:11.6'
      switch_port: Te1/44
    - pci: '0000:01:00.0'
      switch_port: Te1/33
    - pci: '0000:01:02.0'
      switch_port: Te1/33
    - pci: '0000:01:02.1'
      switch_port: Te1/33
    - pci: '0000:01:02.2'
      switch_port: Te1/33
    - pci: '0000:01:02.3'
      switch_port: Te1/33
    - pci: '0000:01:02.4'
      switch_port: Te1/33
    - pci: '0000:01:02.5'
      switch_port: Te1/33
    - pci: '0000:01:02.6'
      switch_port: Te1/33
    - pci: '0000:01:02.7'
      switch_port: Te1/33
    - pci: '0000:01:00.1'
      switch_port: Te1/34
    - pci: '0000:01:06.0'
      switch_port: Te1/34
    - pci: '0000:01:06.1'
      switch_port: Te1/34
    - pci: '0000:01:06.2'
      switch_port: Te1/34
    - pci: '0000:01:06.3'
      switch_port: Te1/34
    - pci: '0000:01:06.4'
      switch_port: Te1/34
    - pci: '0000:01:06.5'
      switch_port: Te1/34
    - pci: '0000:01:06.6'
      switch_port: Te1/34
    - pci: '0000:01:06.7'
      switch_port: Te1/34
    - pci: '0000:01:00.2'
      switch_port: Te1/35
    - pci: '0000:01:0a.0'
      switch_port: Te1/35
    - pci: '0000:01:0a.1'
      switch_port: Te1/35
    - pci: '0000:01:0a.2'
      switch_port: Te1/35
    - pci: '0000:01:0a.3'
      switch_port: Te1/35
    - pci: '0000:01:0a.4'
      switch_port: Te1/35
    - pci: '0000:01:0a.5'
      switch_port: Te1/35
    - pci: '0000:01:0a.6'
      switch_port: Te1/35
    - pci: '0000:01:0a.7'
      switch_port: Te1/35
    - pci: '0000:01:00.3'
      switch_port: Te1/36
    - pci: '0000:01:0e.0'
      switch_port: Te1/36
    - pci: '0000:01:0e.1'
      switch_port: Te1/36
    - pci: '0000:01:0e.2'
      switch_port: Te1/36
    - pci: '0000:01:0e.3'
      switch_port: Te1/36
    - pci: '0000:01:0e.4'
      switch_port: Te1/36
    - pci: '0000:01:0e.5'
      switch_port: Te1/36
    - pci: '0000:01:0e.6'
      switch_port: Te1/36
    - pci: '0000:01:0e.7'
      switch_port: Te1/36
  - compute_node: compute-1.localdomain
    ports:
    - pci: '0000:81:00.1'
      switch_port: Te1/16
    - pci: '0000:81:10.1'
      switch_port: Te1/16
    - pci: '0000:81:10.3'
      switch_port: Te1/16
    - pci: '0000:81:10.5'
      switch_port: Te1/16
    - pci: '0000:81:10.7'
      switch_port: Te1/16
    - pci: '0000:81:11.1'
      switch_port: Te1/16
    - pci: '0000:81:11.3'
      switch_port: Te1/16
    - pci: '0000:81:11.5'
      switch_port: Te1/16
    - pci: '0000:81:11.7'
      switch_port: Te1/16
    - pci: '0000:03:00.1'
      switch_port: Te1/20
    - pci: '0000:03:10.1'
      switch_port: Te1/20
    - pci: '0000:03:10.3'
      switch_port: Te1/20
    - pci: '0000:03:10.5'
      switch_port: Te1/20
    - pci: '0000:03:10.7'
      switch_port: Te1/20
    - pci: '0000:03:11.1'
      switch_port: Te1/20
    - pci: '0000:03:11.3'
      switch_port: Te1/20
    - pci: '0000:03:11.5'
      switch_port: Te1/20
    - pci: '0000:03:11.7'
      switch_port: Te1/20
    - pci: '0000:03:00.0'
      switch_port: Te1/18
    - pci: '0000:03:10.0'
      switch_port: Te1/18
    - pci: '0000:03:10.2'
      switch_port: Te1/18
    - pci: '0000:03:10.4'
      switch_port: Te1/18
    - pci: '0000:03:10.6'
      switch_port: Te1/18
    - pci: '0000:03:11.0'
      switch_port: Te1/18
    - pci: '0000:03:11.2'
      switch_port: Te1/18
    - pci: '0000:03:11.4'
      switch_port: Te1/18
    - pci: '0000:03:11.6'
      switch_port: Te1/18
    - pci: '0000:01:00.0'
      switch_port: Te1/25
    - pci: '0000:01:02.0'
      switch_port: Te1/25
    - pci: '0000:01:02.1'
      switch_port: Te1/25
    - pci: '0000:01:02.2'
      switch_port: Te1/25
    - pci: '0000:01:02.3'
      switch_port: Te1/25
    - pci: '0000:01:02.4'
      switch_port: Te1/25
    - pci: '0000:01:02.5'
      switch_port: Te1/25
    - pci: '0000:01:02.6'
      switch_port: Te1/25
    - pci: '0000:01:02.7'
      switch_port: Te1/25
    - pci: '0000:01:00.1'
      switch_port: Te1/26
    - pci: '0000:01:06.0'
      switch_port: Te1/26
    - pci: '0000:01:06.1'
      switch_port: Te1/26
    - pci: '0000:01:06.2'
      switch_port: Te1/26
    - pci: '0000:01:06.3'
      switch_port: Te1/26
    - pci: '0000:01:06.4'
      switch_port: Te1/26
    - pci: '0000:01:06.5'
      switch_port: Te1/26
    - pci: '0000:01:06.6'
      switch_port: Te1/26
    - pci: '0000:01:06.7'
      switch_port: Te1/26
    - pci: '0000:01:00.2'
      switch_port: Te1/27
    - pci: '0000:01:0a.0'
      switch_port: Te1/27
    - pci: '0000:01:0a.1'
      switch_port: Te1/27
    - pci: '0000:01:0a.2'
      switch_port: Te1/27
    - pci: '0000:01:0a.3'
      switch_port: Te1/27
    - pci: '0000:01:0a.4'
      switch_port: Te1/27
    - pci: '0000:01:0a.5'
      switch_port: Te1/27
    - pci: '0000:01:0a.6'
      switch_port: Te1/27
    - pci: '0000:01:0a.7'
      switch_port: Te1/27
    - pci: '0000:01:00.3'
      switch_port: Te1/28
    - pci: '0000:01:0e.0'
      switch_port: Te1/28
    - pci: '0000:01:0e.1'
      switch_port: Te1/28
    - pci: '0000:01:0e.2'
      switch_port: Te1/28
    - pci: '0000:01:0e.3'
      switch_port: Te1/28
    - pci: '0000:01:0e.4'
      switch_port: Te1/28
    - pci: '0000:01:0e.5'
      switch_port: Te1/28
    - pci: '0000:01:0e.6'
      switch_port: Te1/28
    - pci: '0000:01:0e.7'
      switch_port: Te1/28
